package cn.com.poc.writing.dto;

import java.util.List;

/**
 * @author 52747
 * @date 2025/8/14
 */
public class ExaminationConfigItemDto {

    /**
     * 出题类型
     */
    List<String> questionType;

    /**
     * 难度级别
     */
    List<String> levels;

    /**
     * 出题语言
     */
    List<String> languages;

    /**
     * 使用岗位
     */
    List<String> positions;


    public List<String> getQuestionType() {
        return questionType;
    }

    public void setQuestionType(List<String> questionType) {
        this.questionType = questionType;
    }

    public List<String> getLevels() {
        return levels;
    }

    public void setLevels(List<String> levels) {
        this.levels = levels;
    }

    public List<String> getLanguages() {
        return languages;
    }

    public void setLanguages(List<String> languages) {
        this.languages = languages;
    }

    public List<String> getPositions() {
        return positions;
    }

    public void setPositions(List<String> positions) {
        this.positions = positions;
    }
}
